Is it possible to load gateway launcher using sky3ds on newest firmware on the old 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by sstark, Jun 28, 2015.

  1. sstark
    OP

    sstark Newbie

    Newcomer
    5
    0
    Jun 28, 2015
    United States
    Hello,

    I have a 3ds XL, US, and it's fully upgraded on firmware ( 9.8 )

    I also have a new sky3ds card, and zelda and cubic roms that run

    I have launcher on my sd card, but I can't get the GW launcher to run.

    I have tried the game exploits, and the website launcher, without any luck..

    Is there a solution for this yet, or should I just wait a bit?

    ( reason I wast GW in this case is just to create a backup of a purchased game )
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    Gateway only works from firmware 4.5 to 9.2 any higher and you can't launch it through the browser or through Cubic Ninja / Zelda OOT.
     
  3. sstark
    OP

    sstark Newbie

    Newcomer
    5
    0
    Jun 28, 2015
    United States
    But I thought gateway supports 9.8 now?

    as of the new 3.2.2 public beta
     
  4. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    Right side of there page
    • Multi-rom support
    • In Menu OSD title selection
    • exFat & Fat32 support
    • NAND based rom support
    • Game cart backup
    • On board diagnostics
    • EmuNand
    • Clean Boot region free system
    • Back up system Nand
    • Works on 2DS, 3DS & 3DS XL (Firmware 4.1-9.2)
    9.8 refers to the latest supported Emunand.

    — Posts automatically merged - Please don't double post! —

    Today we present GATEWAY ULTRA 3.2.2! This is just a quick update for Old 3DS Emunand, bringing support for the latest 9.8 system firmware
     
  5. sstark
    OP

    sstark Newbie

    Newcomer
    5
    0
    Jun 28, 2015
    United States
    Yes, but the newest blog post contradicts that when saying "Today we present GATEWAY ULTRA 3.2.2!This is just a quick update for Old 3DS Emunand, bringing support for the latest 9.8 system firmware."

    anyhow, thank you for confirming with me. I'm hopeful this will work soon.
     
  6. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    Read my post again
     
  7. sstark
    OP

    sstark Newbie

    Newcomer
    5
    0
    Jun 28, 2015
    United States
    yea I saw that after I posted, cheers
     
  8. Neru

    Neru GBAtemp Fan

    Member
    355
    135
    Feb 11, 2015
    United States
    There is no hope for users that are 9.3+ Not until like 6 months or a year.
     
  9. sstark
    OP

    sstark Newbie

    Newcomer
    5
    0
    Jun 28, 2015
    United States
    I can wait, this is just to get the private headers after all
     
  10. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
  11. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    Definitely buy a header, or mail someone you trust a cheap game from ebay or amazon to rip the header for you
    It's so much cheaper than powersaves
     
  12. DSpider

    DSpider GBAtemp Regular

    Member
    299
    163
    Mar 14, 2015
    Romania
    Whatever blog post you read is wrong.

    emuNAND support is different. Your 3DS needs to be on 9.2 or lower.

    It was a very, very long time after 4.5 when anything interesting could be done on the 3DS. If Nintendo's learned anything by now, we could be talking 3-4 years or maybe even well over the platform's life span.